List data catalogs
Path Parameters
organizationid*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalogs" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'[
{
"created_at": "string",
"description": "string",
"entries": "string",
"entry_count": 0,
"has_unreleased_changes": true,
"id": "string",
"is_default": true,
"latest_version": 0,
"name": "string",
"organization_id": "string",
"sharing": "string",
"source": "string",
"source_catalog_id": "string",
"source_version": "string",
"update_available": true,
"updated_at": "string"
}
]{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}